ubuntu/+source/mawk:debian/squeeze

Last commit made on 2009-07-28
Get this branch:
git clone -b debian/squeeze https://git.launchpad.net/ubuntu/+source/mawk
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
debian/squeeze
Repository:
lp:ubuntu/+source/mawk

Recent commits

03fea73... by Steve Langasek on 2009-07-27

Import patches-unapplied version 1.3.3-15 to debian/sid

Imported using git-ubuntu import.

Changelog parent: fa64cdfa810cdf564ba79679a8fdb0675c9ad2e9

New changelog entries:
  * Fix debian/copyright to correctly list the license as GPLv2, not GPLv2
    or later. Closes: #536689

fa64cdf... by Steve Langasek on 2008-12-27

Import patches-unapplied version 1.3.3-14 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 1e3dbb1e129defd9de6a6607f6160c19b35c9a0d

New changelog entries:
  * Build-Conflict with byacc, as the current version doesn't appear to be
    compatible with mawk; though we ought to fix the upstream build rules
    to not check for byacc first in this case, this is an ok fix for now.
    Closes: #509832.

1e3dbb1... by Steve Langasek on 2008-08-27

Import patches-unapplied version 1.3.3-13 to debian/sid

Imported using git-ubuntu import.

Changelog parent: c12494329b6e1cbfa1cd4a07467f236e028ce4fc

New changelog entries:
  * New maintainer; closes: #496711.
  * Drop versioned gcc build-dependency, which has been satisfied since
    before oldstable.
  * debian/rules: fix up clean target to use a simpler, standard distclean
    call, fixing a lintian warning.
  * debian/rules: future-proof the clean target for patch interaction
    with the build system, moving all the cleaning into a
    "clean-patched" target that fires before the unpatch target
  * New maintainer; closes: 496711
  * Fix the following lintian issues:
    W: ancient-standards-version 3.5.10.0 (current is 3.8.0)
    W: mawk: unknown-section base
    W: mawk: old-fsf-address-in-copyright-file

c124943... by Peter Eisentraut on 2008-04-05

Import patches-unapplied version 1.3.3-11.1 to debian/lenny

Imported using git-ubuntu import.